Subject: Re: Resignation from the services
From: Kachuirin Vashi <[email-masked]>
To: admin <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 10 Dec 2013 01:43:02 +0530 (IST)

Please cancel my resignation request, as my issue at home has been solved, I will be happy to continue working with LSM until the Organization allow me and as long as I ma satisfied with the management. 

Thanks with regards,
Kachuirin Vashi
----- Original Message -----
From: "Kachuirin Vashi" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Wednesday, December 4, 2013 2:55:48 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Resignation from the services

Dear Sir,

      I am writing this email to please kindly release me from LSM after the end of December 2013, as I have domestic problem at home. At the same time I would also like to thank you for letting me work with LSM as PKR CS for more than six months, I have learn a lot from LSM. Thank you LSM,

I will remain ever grateful to you if you grant my request.

Thanks with regards
Kachuirin Vashi